	.clearfix:after {  content: "."; display:block; font-size:0; line-height:0; height:0; clear:both; visibility:hidden; }
	.clearfix { display:inline-block; }		
	* html .clearfix { height:1%; }
	.clearfix { display:block; }

	.accordion {
}
.accordion h3 {
	background: #006699;
	margin: 1px 0 0;
	padding: 5px 20px;
	cursor: pointer;
	line-height: 24px;
	color:#FFF;
			margin-top:6px;
			font-size:14px;
}
.accordion h3:first-child {
	margin-top: 0
}
.accordion h3:before {
	content: '.';
	display: block;
	font-size: 0;
	line-height: 0;
	position: absolute;
	margin: 8px 0 0 -10px;
	width: 4px;
	height: 7px;
	background: url(img/arrow.png) no-repeat 0 0;
}
.accordion h3.active:before {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
}
.accordionContainer {
	display: none;
	padding: 0;
	margin: 0;
}
.accordionSubContainer {
	padding: 10px 20px;
	border:1px solid #07799c;
}
.accordionContainer p {
	margin: 0;
	padding: 0
}

.bottom-arrow {
margin-top:2px;
width:20px;
float:right;
}